<!--The content below is only a placeholder and can be replaced.-->
<div class="container-fluid" >
      <app-navbar></app-navbar>
  <!--<div style="text-align:center"> </div>-->
  <div class="row" >
    <div class="col-md-3">
        <app-data-button  *ngFor="let dato of myData" [dato]="dato" (messageEvent)="receiveParams($event)"></app-data-button>
    </div>
    <div class="col-md-9">
      <div class="content-card text-center" >
        <router-outlet ></router-outlet>
      </div>
    </div>
  </div>
</div>

